prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include/libgladeui-2.0
catalogdir=${datadir}/glade/catalogs
pixmapdir=${datadir}/glade/pixmaps
moduledir=${libdir}/glade/modules


Name: Glade
Description: Glade interface designer library
URL: http://glade.gnome.org
Version: 3.36.0
Requires: gtk+-3.0 >= 2.91.2 libxml-2.0 >= 2.4.0
Libs: -Wl,-R${libdir} -L${libdir} -lgladeui-2
Libs.private: -lm
Cflags: -I${includedir}
